@charset "utf-8";

.menuepunkt_ueberschrift{
	margin-top: 2em;
	color: #369;
	font-size: 1.4em;
	border-bottom: 1px solid #CCCCCC;
}
.mibe_text{
    width:70%;
    display:block;
    margin:0 auto;
    text-align:justify;
}
.link_anmeldef{
    color:#369;
    font-size:1.05em;
    font-weight:600;
}
.figuren{
    text-align:center;
    width:70%;
}
.mittig{
    display:block;
    text-align:center;
    margin:0 auto;
}
.frueh_text{
    width:70%;
    display:block;
    margin:0 auto;
    text-align:justify;
}